-- 基础信息
base_info = {
	group_id = 133310501
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 501001, monster_id = 28010404, pos = { x = -2759.932, y = 159.875, z = 4408.926 }, rot = { x = 0.000, y = 114.574, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 501002, monster_id = 28010404, pos = { x = -2760.266, y = 158.814, z = 4403.847 }, rot = { x = 0.000, y = 35.179, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 },
	{ config_id = 501003, monster_id = 28010404, pos = { x = -2757.030, y = 157.417, z = 4400.764 }, rot = { x = 0.000, y = 308.248, z = 0.000 }, level = 32, drop_tag = "采集动物", pose_id = 1, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 501001, 501002, 501003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
